<script lang="ts">
	import CardButton from '../ui/CardButton.svelte';
	import PriceLabel from '../ui/PriceLabel.svelte';
</script>

<CardButton
	heading="Matrix base"
	multipleSelect={false}
	active={true}
>
	<div slot="card-body-content">
		<div class="d-flex justify-content-between">
			<p class="mb-1">
				Open network for secure, decentralized communication
			</p>
			<div>
				<PriceLabel price={5} />
			</div>
		</div>
	</div>
</CardButton>

<p class="my-3">
	Includes a homeserver (<a target="_blank" href="https://github.com/element-hq/synapse" rel="noreferrer">Synapse</a>)
	and a few <a target="_blank" href="/help/faq#what-are-the-base-matrix-components-installed-on-the-server">other core services</a>.
	Additional Matrix services (bridges, bots, etc.) can be configured below.
	<br />
	Non-Matrix services may also be configured as addons. For now, the Matrix base service is required for all installations.
</p>
